﻿.slider-area {
margin-right:0;
margin-left:0;
background-color:rgba(255,255,255,1);
margin-top:0;
max-height:340px;
border-top:1px solid rgba(0,0,0,.3);
border-bottom:1px solid rgba(0,0,0,.3);
}

.ms-pub-contentLayout {
padding-bottom:40px;
}

.slider-area-container {
background:transparent url(/_catalogs/masterpage/Mississippi/img/dropshadow-out-flipped.png) no-repeat scroll center top / 115% 70px!important;
padding-top:68px!important;
}

.main-contentarea-outer {
/*background:rgba(255,255,255,1) url(/_catalogs/masterpage/Mississippi/img/dropshadow-out.png) no-repeat scroll center top / 115% 60px!important;*/
position:relative;
}

.main-contentarea-inner {
background:transparent url("/_catalogs/masterpage/Mississippi/img/dropshadow-out.png") no-repeat scroll center top / 115% 60px !important;
}

.ms-rteTable-default > tbody > tr > td,.ms-rteTable-default > tbody > tr > th,.ms-rteTable-0 > tbody > tr > td,.ms-rteTable-0 > tbody > tr > th,.ms-rteTable-1 > tbody > tr > td,.ms-rteTable-1 > tbody > tr > th,.ms-rteTable-2 > tbody > tr > td,.ms-rteTable-2 > tbody > tr > th,.ms-rteTable-3 > tbody > tr > td,.ms-rteTable-3 > tbody > tr > th,.ms-rteTable-4 > tbody > tr > td,.ms-rteTable-4 > tbody > tr > th,.ms-rteTable-5 > tbody > tr > td,.ms-rteTable-5 > tbody > tr > th,.ms-rteTable-6 > tbody > tr > td,.ms-rteTable-6 > tbody > tr > th,.ms-rteTable-7 > tbody > tr > td,.ms-rteTable-7 > tbody > tr > th,.ms-rteTable-8 > tbody > tr > td,.ms-rteTable-8 > tbody > tr > th,.ms-rteTable-9 > tbody > tr > td,.ms-rteTable-9 > tbody > tr > th,.ms-rteTable-10 > tbody > tr > td,.ms-rteTable-10 > tbody > tr > th {
padding-top:0!important;
padding-bottom:0!important;
}

#social {
padding-top:108px;
}

.timeStamp {
padding-right:20px;
padding-bottom:10px;
position:relative;
float:right;
color:silver;
}

.contentwrapper .ms-tableCell,.breadcrumb {
display:none!important;
}

.getAdobeReader,.getAdobeReader:hover,.timeStampContainer {
display:none;
}